Subject: Re: Sept.11, Commemorative
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Wed, 16 Jan 2002 22:59:01 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Monday, December 17, 2001 6:58 AM
  Subject: Sept.11, Commemorative

  Hi Steve,
  I'm sending you pictures of another "what-ifs" scheme.   My 10yr old daughter wants me to build her a "red, white and blue" plane.  I went through the box of "Freebies" that Thanh gave me earlier this year, and came up with the T-33A Trainer from Testors.  It's a fairly easy kit to put together. I slapped this baby together within a day.  Mininal filling and sanding since it'll be for the 10 yr old to play with. I came up with the scheme that also easy to paint on since there's no decals in the box for this kit.  I looked around in my scrap box, and found left over decals for various a/c.  And this is what the Trainer becomes.  My kit was missing the left fuel tank.  Frank Beltran at the local IPMS was kind enough to give up the tank from his own Testors kit.  And the plane is now completed.  About the kit, ... not so good.  It has huge rivets, and panel lines.  NO details inside the cockpit and seats.  The worst of all, NO wheel wells for the landing gears, you can just see thru them to the back of the canopy.  Frank told me that his kit has wheel wells.  May be Testors including this feature after boxing mine.  I used ModelMasters Gloss White and Guard Red for the paint job.  The Blue is from Gunze acrylic (H5) Blue. The stars were cut out from the masking tape and applied in random before painting the blue color.  Decals for the main markings from an F-100 sheet in 1/72 scale from Microscale.  The Duck was from an Superscale P-47 sheet, and the Stars and Stripes was from an Aeromaster F-105 sheet.    Both nose arts are in 1/48.  The "9-11-2001" marking is made up by cutting the designated decal numbers on the decals sheet, and apply them one at a time.  I don't recommend this kit for anyone that wants to build it OOB, unless you want it for a quick build therapy session.  Don't expect to get much out of it, but a "quicky". I saw that Academy is also have this kit in 1/48 scale.  Anyone has experience with the Academy kit?  It would be fun if I can have decals of OsamaBinLadin, so we all can have a field day with.  Enjoy the pictures.  I don't want to hear any gripes out there about any of the inaccuracies of the build.  Chill out folks!  It's a quick build for a 10 yr old.  I enjoyed building it and she loves it.  Happy Modelling.

  Thang.